body {
    padding-top: 60px;
    padding-bottom: 40px;
}
    
table.log-table {
    font-size: 12px;
}

table.log-table td {
    border-bottom: solid 1px #ddd;
    vertical-align: top;
}

form .heading {
    font-weight: bold;
}

form .heading span {
    display: inline-block;
}

.right-align {
    text-align: right !important;
}
